Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


//Removed by EUCookieLaw Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO]Vedere DVD su Ubuntu
#1
Ciao a tutti, 

sto facendo la collezione dei dvd di Elio sull'Opera lirica , 
riesco a vederli su Windows con media player ma su Ubuntu come si fa a vedere i DVD?

Grazie
Cita messaggio
Grazie da:
#2
Ciao
Che errore ti da?
vedi se hai installato questi pacchetti libdvdread e questo libdvdcss
La vita è come uno specchio:ti sorride se la guardi sorridendo.
Un giorno senza rischio è non vissuto.....
Cita messaggio
Grazie da: Marilù
#3
di solito con VLC non vi sono problemi. ( installa quanto dice barto )
Cita messaggio
Grazie da: Marilù
#4
segui qui, in base alla versione di ubuntu che hai, senza quei pacchetti nessun player legge i dvd cifrati

http://wiki.ubuntu-it.org/Multimedia/For...ietari/Dvd
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da: Marilù
#5
Si vede solo l'inizio (sigla) ma se clicco su capitoli, extra non succede niente, vlc da una schermo nero
   
Cita messaggio
Grazie da:
#6
non mi pare di aver avuto mai problemi del genere, ma io ho sempre installato anche i codec restricted extras oltre a quelli per dvd.

prova a installarli e poi riprova il dvd
Codice:
sudo apt-get install ubuntu-restricted-extras
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da: Marilù
#7
Mi arrendo

Ho installato  un po' di roba ma non ci sta niente da fare,
anche totem, gnomemplayer e xine,  ubuntu-restricted-extras c'era di già

gnome-mplayer (1.0.8-2)
libavresample1 (6:9.20-0ubuntu0.14.04.1)
libbs2b0 (3.1.0+dfsg-2ubuntu2)
libdiscid0 (0.6.1-2)
libgda-5.0-4 (5.2.2-1)
libgda-5.0-common (5.2.2-1)
libgmlib1 (1.0.8-3)
libgmtk1 (1.0.8-3)
libgmtk1-data (1.0.8-3)
libjs-jquery (1.7.2+dfsg-2ubuntu1)
libmusicbrainz3-6 (3.0.2-2.1)
libquvi-scripts (0.4.21-1)
libquvi7 (0.4.1-1ubuntu3)
mplayer2 (2.0-701-gd4c5b7f-2ubuntu2)
libgraphicsmagick3 (1.3.18-1ubuntu3)
libva-glx1 (1.3.0-2)
libxine2 (1.2.4-2ubuntu1)
libxine2-bin (1.2.4-2ubuntu1)
libxine2-doc (1.2.4-2ubuntu1)
libxine2-ffmpeg (1.2.4-2ubuntu1)
libxine2-misc-plugins (1.2.4-2ubuntu1)
libxine2-plugins (1.2.4-2ubuntu1)
libxine2-x (1.2.4-2ubuntu1)
xine-ui (0.99.7-1)
gir1.2-totem-1.0 (3.10.1-1ubuntu4)
gir1.2-totem-plparser-1.0 (3.10.2-0ubuntu1)
libtotem0 (3.10.1-1ubuntu4)
totem (3.10.1-1ubuntu4)
totem-common (3.10.1-1ubuntu4)
totem-plugins (3.10.1-1ubuntu4)
gstreamer0.10-plugins-bad-multiverse-dbg (0.10.21-1ubuntu3)
gstreamer1.0-fluendo-mp3 (0.10.23.debian-3)
gstreamer0.10-fluendo-mp3 (0.10.23.debian-3)
python3-dvdvideo (0.20130117+nmu1)
libdvdnav-dev (4.2.1-3)
libdvdread-dev (4.2.1-2ubuntu1)
libdvdread4 (4.2.1-2ubuntu1)
Cita messaggio
Grazie da:
#8
Stiamo parlando di ubuntu 16.04?
io non vedo libdvdcss
hai seguito il link di tuxino
hai dato il comando:uno alla volta.

Codice:
sudo apt-get install libdvd-pkg

sudo dpkg-reconfigure libdvd-pkg

e riavviato?
prova a dare uno sguardo anche QUI
La vita è come uno specchio:ti sorride se la guardi sorridendo.
Un giorno senza rischio è non vissuto.....
Cita messaggio
Grazie da: Marilù
#9
no ho il 14.04, questi pacchetti il terminale non li trova
Cita messaggio
Grazie da:
#10
hai letto il link di tuxino quello del wiky, li spiega come/cosa fare per 14.04
Cita messaggio
Grazie da: Marilù


Vai al forum: